@charset "utf-8";

/***************************************************************************
*
* CONTACT STYLE
*
***************************************************************************/
#content .pageTitle {
    margin-bottom: 45px;
}

#content .listBtn li .mintext {
    padding: 11.5px 0;
}

#content .listBtn li .word {
    font-size: 16px;
    margin-right: 5px;
    position: relative;
    top: -2px;

}

#content .listBtn li .number {
    font-size: 24px;
    line-height: 1;
}


.areaContact .listBtn {
    margin-bottom: 40px;
}

.areaContact .areaTitle {
    margin-bottom: 22px;
}

.areaContact .boxForm {
    width: 960px;
    margin: 0 auto;
}

.areaContact .boxForm .text {
    font-size: 15px;
    margin-bottom: 25px;
    line-height: 1.8;
}

.areaContact .boxForm .formContact {}

.areaContact .boxForm .formContact>li {
    width: 100%;
    margin-bottom: 9px;
    display: table;
}

.areaContact .boxForm .formContact .thLeft {
    display: table-cell;
    width: 230px;
    text-align: center;
    background: #E6E6E6;
    vertical-align: middle;

}

.areaContact .boxForm .formContact .obli {
    font-size: 10px;
    color: #D20000;
    position: relative;
    top: -2px;
}

.areaContact .boxForm .formContact .tdRight {
    display: table-cell;
    border: 1px solid #E6E6E6;
    padding: 14px 18px;
    vertical-align: middle;

}

input[type='text'],
input[type='email'],
textarea {
    padding: 5px 10px;
    border: 1px solid #ccc;
    font-size: 14px;
    font-family: 'Noto Serif JP', serif;
    width: 100%;
}

.areaContact .boxForm .formContact .tdRight .medium {
    width: 300px;
}

.areaContact .boxForm .formContact .tdRight textarea {
    height: 160px;
    resize: none;
}

.areaContact .boxForm .formContact .tdRight .listChoice {}

.areaContact .boxForm .formContact .tdRight .listChoice li {
    position: relative;
    display: inline-block;
    width: 210px;
    margin-bottom: 17px;
    padding-top: 4px;

}

.areaContact .boxForm .formContact .tdRight .listChoice .notmg {
    margin-bottom: 3px;
}

.areaContact .boxForm .formContact .tdRight .listChoice li:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    border: 1px solid #111;
    background: #fff;
    top: 58%;
    left: 0px;
    transform: translateY(-50%);
    cursor: pointer;
    border-radius: 50%;
}

.areaContact .boxForm .formContact .tdRight .listChoice li:after {
    content: "";
    position: absolute;
    left: 4px;
    top: 10.5px;
    width: 8px;
    height: 8px;
    background: #111;
    display: none;
    border-radius: 50%;
}

.areaContact .boxForm .formContact .tdRight .listChoice li.check:after {
    display: block;
}

.areaContact .boxForm .formContact .tdRight .listChoice input[type="radio"] {
    opacity: 0;
    width: 25px;
}

.areaContact .boxForm .twobtn {
    text-align: center;
    margin-bottom: 70px;
    margin-top: 45px;
}

.areaContact .boxForm .twobtn .btn input {
    width: 120px;
    padding: 4.5px 0;
    font-family: 'Noto Serif JP', serif;
    background-image: linear-gradient(#f3eeee 0%, #B3B3B3 56%, #d0cfcf);
    border: 1px solid #B3B3B3;
}

.areaContact .boxForm .twobtn .confirm {
    margin-right: 20px;
}


@media(max-width: 768px) {
    .main_page {
        overflow: hidden;
    }

    .main_page img {
        height: 300px;
        transform: translateX(-50%);
        width: inherit;
        left: 80%;
        position: relative;
        max-width: inherit;
        object-fit: inherit;

    }

    .areaContact .listBtn {
        margin-bottom: 22px;
    }

    #content .pageTitle {
        margin-bottom: 20px;
    }

    .areaContact .boxForm {
        width: 100%;
    }

    .areaContact .boxForm .formContact .thLeft {
        width: 36%;
        min-width: 126px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .areaContact .boxForm .formContact .tdRight .medium {
        width: 93%;
    }

    .areaContact .boxForm .formContact .tdRight .listChoice li {
        margin-bottom: 5px;
        width: auto;
        display: block;
    }

    .areaContact .boxForm .formContact .tdRight .listChoice .notmg {
        margin-bottom: 5px;
    }

    .areaContact .boxForm .formContact .tdRight textarea {
        height: 120px;
    }

    .areaContact .boxForm .formContact .tdRight {
        padding-left: 10px;
        padding-right: 10px;
    }

    .areaContact .boxForm .formContact .obli {
        display: block;
    }

    #content .listBtn li .word {
        top: 1px;
    }

    #content .listBtn li .mintext {
        padding: 8px 0;
    }

    #content .listBtn li .number {
        font-size: 18px;
        position: relative;
        top: 2px;
    }

    input[type='text'],
    input[type='email'],
    textarea {
        font-size: 16px;
    }

    .areaContact .boxForm .twobtn {
        margin-top: 30px;
    }
}